#footer-wrapper {
    /*background: -moz-linear-gradient(center top , #EFEFEF, #FFFFFF, #FFFFFF, #FFFFFF) repeat scroll 0 0 transparent;*/
	background-color: #F5F5F5;
    border-top: 4px solid #EAEAEA;
    clear: both;
    width:940px;
	margin:0 auto;
	padding: 15px;
}

#footer-wrapper h5 { 
	font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    letter-spacing: 0.001em;
}
	
#footer-wrapper p { margin: 0}

#subcontent {
    clear: both;
    margin: 0 auto;	
    height: 150px;
	padding:10px
    width: 1000px;
}

.col { 
	float: left;
	padding: 20px 0 0 35px;
	width: 280px;
}
.col:first-child {
	padding: 20px 0 0 0;
}
.col ul { 
	list-style: none outside none; 
	margin-bottom : 10px; 
	padding: 0; 
}
.col li { 
	list-style: none outside none; 
	float: left;
	width: 280px;
}
.col li a { 
	color: #4A4A4A;
	display: block;
	float: left; 
	text-decoration: none;
}
.col li a:hover { 
	color: #ED1D24;
	text-decoration: underline;
}